**Unpackaged gems**
- [ ] [gitaly-proto](https://rubygems.org/gems/gitaly-proto) | ~> 0.33.0

**Minor updates (Stable)**
- [ ] [grape_logging](https://rubygems.org/gems/grape_logging) | ~> 1.7 | 1.3.0
- [ ] [jira-ruby](https://rubygems.org/gems/jira-ruby) | ~> 1.4 | 1.2.0
- [ ] [omniauth](https://rubygems.org/gems/omniauth) | ~> 1.4.2 | 1.3.1
- [ ] [gitlab-grit](https://rubygems.org/gems/gitlab-grit) | >= 2.7.1, ~> 2.7 | 2.5.0
- [ ] [redis-store](https://rubygems.org/gems/redis-store) | ~> 1.2.0.pre | 1.1.6

**Minor updates (Development)**
- [ ] [omniauth-google-oauth2](https://rubygems.org/gems/omniauth-google-oauth2) | ~> 0.5.2 | 0.4.1
- [ ] [net-ldap](https://rubygems.org/gems/net-ldap) | ~> 0.16 | 0.12.1

**Major updates**
- [ ] [gollum-grit_adapter](https://rubygems.org/gems/gollum-grit_adapter) | ~> 1.0 | 0.4.4
- [ ] [fog-aws](https://rubygems.org/gems/fog-aws) | ~> 1.4 | 0.12.0
- [ ] [launchy](https://rubygems.org/gems/launchy) | ~> 2.4 | 0.12.0

**Already Newer**
- [x] [rouge](https://rubygems.org/gems/rouge) | ~> 1.10 | 2.2.1
- [x] [stringex](https://rubygems.org/gems/stringex) | ~> 2.5.1 | 2.7.1
- [x] [tzinfo](https://rubygems.org/gems/tzinfo) | ~> 0.3.23 | 1.2.3
- [x] [actionview](https://rubygems.org/gems/actionview) | = 4.2.8 | 4.2.9
- [x] [gettext_i18n_rails_js](https://rubygems.org/gems/gettext_i18n_rails_js) | ~> 1.2.0 | 1.3.0
- [x] [rack-test](https://rubygems.org/gems/rack-test) | ~> 0.5.4 | 0.7.0
- [x] [net-ssh](https://rubygems.org/gems/net-ssh) | ~> 4.1.0 | 4.2.0
- [x] [coercible](https://rubygems.org/gems/coercible) | ~> 0.2 | 1.0.0
- [x] [actionpack](https://rubygems.org/gems/actionpack) | = 3.0.0 | 4.2.9
- [x] [rack](https://rubygems.org/gems/rack) | ~> 1.2.1 | 1.6.4
- [x] [omniauth-twitter](https://rubygems.org/gems/omniauth-twitter) | ~> 1.2.0 | 1.4.0
- [x] [activejob](https://rubygems.org/gems/activejob) | = 4.2.8 | 4.2.9
- [x] [sentry-raven](https://rubygems.org/gems/sentry-raven) | ~> 2.5.3 | 2.6.3
- [x] [licensee](https://rubygems.org/gems/licensee) | ~> 8.7.0 | 8.9.0
- [x] [axiom-types](https://rubygems.org/gems/axiom-types) | ~> 0.0.5 | 0.1.1
- [x] [toml-rb](https://rubygems.org/gems/toml-rb) | ~> 0.3.15 | 1.0.0
- [x] [activemodel](https://rubygems.org/gems/activemodel) | = 3.2.0 | 4.2.9
- [x] [erubis](https://rubygems.org/gems/erubis) | ~> 2.6.6 | 2.7.0
- [x] [logging](https://rubygems.org/gems/logging) | ~> 1.8 | 2.0.0
- [x] [recursive-open-struct](https://rubygems.org/gems/recursive-open-struct) | = 1.0.0 | 1.0.2
- [x] [google-api-client](https://rubygems.org/gems/google-api-client) | ~> 0.8.6 | 0.13.1
- [x] [nokogiri](https://rubygems.org/gems/nokogiri) | ~> 1.7.0 | 1.8.1
- [x] [kaminari-core](https://rubygems.org/gems/kaminari-core) | = 1.0.0 | 1.0.1
- [x] [arel](https://rubygems.org/gems/arel) | ~> 3.0.0 | 6.0.3
- [x] [rails](https://rubygems.org/gems/rails) | 4.2.8 | 4.2.9
- [x] [jquery-rails](https://rubygems.org/gems/jquery-rails) | ~> 4.1.0 | 4.2.1
- [x] [hamlit](https://rubygems.org/gems/hamlit) | ~> 2.6.1 | 2.7.5
- [x] [mail](https://rubygems.org/gems/mail) | ~> 2.2.5 | 2.6.4+dfsg1
- [x] [i18n](https://rubygems.org/gems/i18n) | ~> 0.4.1 | 0.7.0
- [x] [signet](https://rubygems.org/gems/signet) | ~> 0.6.0 | 0.7.3
- [x] [retriable](https://rubygems.org/gems/retriable) | ~> 1.4 | 3.0.1
- [x] [octokit](https://rubygems.org/gems/octokit) | ~> 4.6.2 | 4.7.0
- [x] [json-jwt](https://rubygems.org/gems/json-jwt) | ~> 1.6.5 | 1.7.2
- [x] [github-markup](https://rubygems.org/gems/github-markup) | ~> 1.4.0 | 1.5.1+dfsg
- [x] [activesupport](https://rubygems.org/gems/activesupport) | = 3.0.0 | 4.2.9
- [x] [safe_yaml](https://rubygems.org/gems/safe_yaml) | ~> 0.9.0 | 1.0.4
- [x] [kubeclient](https://rubygems.org/gems/kubeclient) | ~> 2.2.0 | 2.3.0
- [x] [kaminari-actionview](https://rubygems.org/gems/kaminari-actionview) | = 1.0.0 | 1.0.1
- [x] [http](https://rubygems.org/gems/http) | = 0.9.8 | 2.2.2
- [x] [kaminari-activerecord](https://rubygems.org/gems/kaminari-activerecord) | = 1.0.0 | 1.0.1
- [x] [memoist](https://rubygems.org/gems/memoist) | ~> 0.11.0 | 0.16.0
- [x] [rack-oauth2](https://rubygems.org/gems/rack-oauth2) | ~> 1.2.1 | 1.4.0
- [x] [builder](https://rubygems.org/gems/builder) | ~> 2.1.2 | 3.2.2